Subject: NYMEX Technical Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 31 Jul 2001 15:21:46 -0700 (PDT)

With Access currently trading at 3.340,  here's the market structure as of July 31 which assesses the latest move up from 2.881. Please note that in my memo of Thursday, July 26, I said that if prompt closed > 3.328, Supercycle A (10.100 to 2.881) would likely be over.  After further analysis, I found that the measurements I used to make this statement were not accurate.  Sorry.  Anyway, the latest numbers are below:

4.581	if prices close > 4.581 without first breaking below 2.881, then long term trend shifts from bottoming to up.	

3.485	if prices trade > 3.485, new length will enter.

3.452	40-day moving average on continuation chart. 

3.450	if prices trade > 3.450, bearish count is voided; casting serious doubt on any continuation of the downtrend, and any break from 3.450 will shift the long term trend 	from down to bottoming.  As long as prices remain < 3.450, then this rally from 2.881 must be considered as the wave -II- up and a powerful wave -III- decline 	should 	follow.

3.366	prices traded > 3.366 on Monday, July 30th; thus, potential for new lows < 2.810 is minimized.

3.296	prompt close as of July 31.

3.145	if prices trade < 3.145, new shorts will enter.

2.983	if prices close < 2.983, then bullish scenario is greatly diminished.	

2.364	.852 retracement of 1.020 to 10.100 cycle.

1.915	most bearish scenario.

As per the view for the entire NG complex, I've been looking at the 12-month strip, and 3.723 seems to be a significant number.  The failure of the strip to close > 3.723 keeps the door open to another new low targeting 3.073.  A close > 3.723 will target a rally to 4.120 minimum with an outside shot at 4.623. Currently, the 12-month strip is trading at 3.644.  On a side note, Cal 02 is trading 3.742. 

Call if you have any questions. LP 

.